{
  "id": 3132216,
  "name": "The People of the State of Illinois ex rel. Max U. Masor, appellee, v. City of Chicago et al., appellants",
  "name_abbreviation": "People v. City of Chicago",
  "decision_date": "1926-02-02",
  "docket_number": "Gen. No. 30,347",
  "first_page": "666",
  "last_page": "666",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 666"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 82,
    "char_count": 686,
    "ocr_confidence": 0.508,
    "sha256": "8e39b8ae201aa8910155dc4f0c6edaa78d8cebcf517f3a1d26f87e2988f4e24f",
    "simhash": "1:91007279f4699538",
    "word_count": 109
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Max U. Masor, appellee, v. City of Chicago et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellants; Roy S. Gaskill, W. Arnold Amberg and Michael L. Rosinia, Assistant Corporation Counsel, of counsel.",
      "Brown & Alschuler, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Max U. Masor, appellee, v. City of Chicago et al., appellants.\nGen. No. 30,347.\nPetition for mandamus to restore revoked license. Writ issued. Appeal from the Superior Court of Cook county; the Hon. Harry W. McEwen, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nReversed and remanded with directions.\nOpinion filed February 2, 1926.\nFrancis X. Busch, Corporation Counsel, for appellants; Roy S. Gaskill, W. Arnold Amberg and Michael L. Rosinia, Assistant Corporation Counsel, of counsel.\nBrown & Alschuler, for appellee."
  },
  "file_name": "0666-04",
  "first_page_order": 712,
  "last_page_order": 712
}
